/*

Theme Name: Unicef - Created From PageLines Starter Theme

Description: Theme for Unicef website.  Child theme is from https://github.com/pagelines/pl-starter-theme

Version: 1.0

Author: PageLines / Ellery

Author URI: http://www.esdlife.com

Template: dms

*/

.donation_form_custom_content{

	font-size:24px;

	font-weight:bold;

	color:#0099ff;

	padding:0 12px;

	line-height: 30px;

}

header .DonateBtnDiv a {

    display: inline-block !important;

    min-width: 125px;

    text-align: left;

}

header .DonateBtnDiv a.mobile {

    display: none !important;

}

header .DonateBtnDiv a.covid {

	background-color: #F26A21;

}

header .DonateBtnDiv a.covid span {

    color: #ffffff;

}

.pl-res-phone header .DonateBtnDiv a,

.pl-res-tablet header .DonateBtnDiv a {

    display: none !important;

}

.pl-res-tablet .DonateBtnDiv a.mobile {

	top: 10px !important;

    display: inline-block !important;

    min-width: 105px;

}

.pl-res-tablet .DonateBtnDiv a.mobile.covid {

    top: 60px !important;

}

.pl-res-phone .DonateBtnDiv a.mobile {

	top: 3px !important;

    display: inline-block !important;

    min-width: 105px;

}

.pl-res-phone .DonateBtnDiv a.mobile.covid {

    top: 50px !important;

}

.navbar.pl-color-base ul.navline > li:last-child {

    margin-right: 0;

}

.headerSocialMenu .pl-section-pad ul li a i {
    margin-top: 3px;
    vertical-align: super;
}

.headerSocialMenu .sl-link i {
    font-size: 16px !important;
}

.footer-icon li{
    float: left;
    margin-right: 5px;
    border: 0px;
}

.icon-right{
    float: right;
    margin-right: 15px;
}

@media only screen and (max-width: 771px) {
    .icon-right{
        float: left;
    }
}